field: f0b40eed-d115-4060-ab41-273b363f9ee2 # Cuerpo de blog
fieldLayouts:
  9fd771c9-77f9-48ad-8b91-ff6ff5253ba0:
    tabs:
      -
        elements:
          -
            fieldUid: 70ef801e-34f5-4e55-954e-d768cc1279b4 # Texto destacado
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  70ef801e-34f5-4e55-954e-d768cc1279b4: # Texto destacado
    contentColumnType: text
    fieldGroup: null
    handle: textoDestacado
    instructions: ''
    name: 'Texto destacado'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Medium.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textoDestacado
name: 'Texto destacado'
sortOrder: 2
